<?xml version="1.0" encoding="UTF-8"?>
<imro:FeatureCollectionIMRO gml:id="Collectie" xmlns:imro="http://www.geonovum.nl/imro/2012/1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.geonovum.nl/imro/2012/1.1 http://schemas.geonovum.nl/imro/2012/1.1/IMRO2012.xsd">
	<gml:description>RoPlan IMRO GML import/export. Converteert IMRO GML data naar RoPlan bestanden en vice versa</gml:description>
	<!--Bestand aangemaakt m.b.v. Crotec's RoPlan IMRO Export versie 3.0.1 (voor v8i)-->
	<gml:name>NL.IMRO.0086.08OVDeplasse25-0201.gml</gml:name>
	<imro:featureMember>
		<imro:Besluitgebied_X gml:id="NL.IMRO.0086.08OVDeplasse25-0201">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.08OVDeplasse25</imro:lokaalID>
					<imro:versie>0201</imro:versie>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlan>omgevingsvergunning</imro:typePlan>
			<imro:beleidsmatigVerantwoordelijkeOverheid>gemeentelijke overheid</imro:beleidsmatigVerantwoordelijkeOverheid>
			<imro:naamOverheid>gemeente Opsterland</imro:naamOverheid>
			<imro:overheidsCode>0086</imro:overheidsCode>
			<imro:naam>Langezwaag - De Plasse 25</imro:naam>
			<imro:locatieNaam>De Plasse 25 Langezwaag</imro:locatieNaam>
			<imro:planstatusInfo>
				<imro:PlanstatusEnDatum>
					<imro:planstatus>ontwerp</imro:planstatus>
					<imro:datum>2018-01-30</imro:datum>
				</imro:PlanstatusEnDatum>
			</imro:planstatusInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentieBG_XGB>
					<imro:verwijzingNaarTekst>b_NL.IMRO.0086.08OVDeplasse25-0201.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>bijlage bij besluitdocument</imro:typeTekst>
				</imro:TekstReferentieBG_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentieBG_XGB>
					<imro:verwijzingNaarTekst>t_NL.IMRO.0086.08OVDeplasse25-0201.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>toelichting</imro:typeTekst>
				</imro:TekstReferentieBG_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentieBG_XGB>
					<imro:verwijzingNaarTekst>d_NL.IMRO.0086.08OVDeplasse25-0201.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>besluitdocument</imro:typeTekst>
				</imro:TekstReferentieBG_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:ondergrondInfo>
				<imro:OndergrondReferentie>
					<imro:ondergrondtype>basisregistratie grootschalige topografie (BGT)</imro:ondergrondtype>
					<imro:ondergronddatum>2018-01-23</imro:ondergronddatum>
				</imro:OndergrondReferentie>
			</imro:ondergrondInfo>
			<imro:verwijzingNorm>IMRO2012</imro:verwijzingNorm>
			<imro:verwijzingNorm>PRGB2012</imro:verwijzingNorm>
			<imro:geometrie>
				<gml:Surface gml:id="id1" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id2">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>197119.011 557589.645 197166.636 557644.99 197174.836 557638.424 197183.974 557631.109 197200.696 557651.995 197163.142 557677.281 197103.58 557601.83</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>197103.58 557601.83 197119.011 557589.645</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
		</imro:Besluitgebied_X>
	</imro:featureMember>
	<imro:featureMember>
		<imro:Besluitvlak_X gml:id="NL.IMRO.0086.BG1412961826-00">
			<imro:identificatie>
				<imro:NEN3610ID>
					<imro:namespace>NL.IMRO</imro:namespace>
					<imro:lokaalID>0086.BG1412961826-00</imro:lokaalID>
				</imro:NEN3610ID>
			</imro:identificatie>
			<imro:typePlanobject>besluitvlak_X</imro:typePlanobject>
			<imro:naam>Besluitvlak X</imro:naam>
			<imro:verwijzingNaarTekstInfo>
				<imro:TekstReferentie_XGB>
					<imro:verwijzingNaarTekst>d_NL.IMRO.0086.08OVDeplasse25-0201.pdf</imro:verwijzingNaarTekst>
					<imro:typeTekst>besluittekst</imro:typeTekst>
				</imro:TekstReferentie_XGB>
			</imro:verwijzingNaarTekstInfo>
			<imro:geometrie>
				<gml:Surface gml:id="id3" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:patches>
						<gml:PolygonPatch>
							<gml:exterior>
								<gml:Ring>
									<gml:curveMember>
										<gml:Curve gml:id="id4">
											<gml:segments>
												<gml:LineStringSegment>
													<gml:posList>197103.58 557601.83 197119.011 557589.645</gml:posList>
												</gml:LineStringSegment>
												<gml:LineStringSegment>
													<gml:posList>197119.011 557589.645 197166.636 557644.99 197174.836 557638.424 197183.974 557631.109 197200.696 557651.995 197163.142 557677.281 197103.58 557601.83</gml:posList>
												</gml:LineStringSegment>
											</gml:segments>
										</gml:Curve>
									</gml:curveMember>
								</gml:Ring>
							</gml:exterior>
						</gml:PolygonPatch>
					</gml:patches>
				</gml:Surface>
			</imro:geometrie>
			<imro:besluitgebied xlink:href="#NL.IMRO.0086.08OVDeplasse25-0201"/>
		</imro:Besluitvlak_X>
	</imro:featureMember>
	<imro:featureMember>
		<imro:MetadataIMRObestand gml:id="Metadata">
			<imro:datasetTitel>Langezwaag - De Plasse 25</imro:datasetTitel>
			<imro:creatiedatum>2018-02-02</imro:creatiedatum>
			<imro:bronbeheerder>gemeente Opsterland</imro:bronbeheerder>
			<imro:codeerVerantwoordelijke>Lourens Hengst</imro:codeerVerantwoordelijke>
			<imro:naamApplicatieschema>IMRO2012</imro:naamApplicatieschema>
			<imro:codeReferentiesysteem>28992</imro:codeReferentiesysteem>
			<imro:toepassingsschaal>1000</imro:toepassingsschaal>
			<imro:applicatieIdentificatie>RoPlan 2012 v3.0.1 (voor v8i)</imro:applicatieIdentificatie>
			<imro:versieXMLschema>1.1.0</imro:versieXMLschema>
		</imro:MetadataIMRObestand>
	</imro:featureMember>
</imro:FeatureCollectionIMRO>
